.header{
    display: flex;
    width: calc(100% - #{$sidebar-width});
    position: fixed;
    top: 0;
    right: 0;
    z-index: $z-index-header;
    background-color: #0d0d0d;
    box-shadow: 0, 5px, 22px rgba($color: #000000, $alpha: .25);

    &__left{
        width: 60%;
    }
    &__right{
        display: flex;
        justify-content: flex-end;
        width: 40%;
    }
}
.search{
    width: 100%;
    max-width: 21rem;
    background-color: $primaryColor;
    &__input{
        display: block;
        width: 100%;
        padding: 1.2rem 2rem;
        background: transparent;
        border: none;

        font-family: inherit;
        font-size: 1.2rem;
        color: $white;

        &::placeholder{
            color: rgba($color: $white, $alpha: .4);
        }
    }
}